<?php

namespace saul\ComunBundle\Repository;

/**
 * DocumentoRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class DocumentoRepository extends \Doctrine\ORM\EntityRepository
{
}
